PART
{

// --- general parameters ---
name = SW25mAdapter
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
  model = ShadowWorks/Parts/AdaptersAndFairings/25mAdapter
}
rescaleFactor = 1.0


// --- node definitions ---
node_stack_top = 0.0, 1.0, 0.0, 0.0, 1.0, 0.0, 2
node_stack_bottom = 0.0, -1.0, 0.0, 0.0, -1.0, 0.0, 2



// --- editor parameters ---
TechRequired = composites
entryCost = 80
cost = 1700
category = Structural
subcategory = 0
title =2.5m-3.25m Osiris Adapter SW-AD-02A
manufacturer = ShadowWorks
description = A simple adapter part that will allow the Orion spacecraft to be stacked on an upper stage with a diameter of 2.5m.

stageOffset = 1
childStageOffset = 1

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,0,1,1,0
stackSymmetry = 2
// --- standard part parameters ---
mass = 0.65
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.2
angularDrag = 2
crashTolerance = 48
breakingForce = 80000
breakingTorque = 80000
maxTemp = 3600
fuelCrossFeed = False
bulkheadProfiles = size2, size3
tags = adapter cone osiris shadowworks

MODULE
{
	name = ModuleDragModifier
	dragCubeName = Default
	dragModifier = 0.1
}

}
